html, body {
height: 100%;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
table, td, th, tr{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}
body{margin:0 auto; padding:0; height:100%; width:1000px;
background-image: url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color :#fff;
}


div#container{width:1000px; clear:both; float:none; display:block; padding:0;}
div#wrapper{ margin:0 auto; padding:0;width:1000px; display:block; float:none; clear:both;}

#primary{
	display:block;
	width:900px;
	height:145px;
	margin:0px;
	background-color:#fff;
	border-top:10px solid #cccccc;
	background-image:url(images/fade.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	}
#menumain{
	display:block;
	width:1000px;
	padding-top:20px;
	min-height:640px;
	float:left;
	text-align:left;
	}
div.col3 {
	min-height:150px;
	width:180px;
	margin-right:20px;
	float:left;
	background-image:url(images/btroll.jpg);
	background-repeat:repeat-x
}
div.col3 p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col3 h1 {
	color: #fff;
	padding-left:20px;
	padding-top:15px;
	font: normal 16px/1.3em Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
.phone {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 150px;
	padding-top:10px;
	padding-left:50px;
	height: 43px;
	background-image:url(images/phone.png);
	background-repeat:no-repeat;}
	.phone h2 {
	color: #cccccc;
	font: normal 18px/1.3em Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
.email {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 150px;
	padding-top:15px;
	padding-left:50px;
	height: 43px;
	background-image:url(images/email.png);
	background-repeat:no-repeat;}
.email h2 {
	color: #333333;
	font: normal 18px/1.3em Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
.readmore {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:20px;
	width: 100px;
	height: 30px;
	background-color:#333}

.readmore p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff!important;
	line-height:2.5em;
	text-decoration:none
}
.readmore a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#ccc!important;
	line-height:2.5em;
	text-decoration:none
}

/* Basic Element Formatting */

#logo{
	float:left;
	height:124px;
	width: 200px;
	margin-left:10px;

	}
#logoright{
	float:right;
	height:90px;
	width: 600px;
	padding-top:10px;
	margin-top:20px;
	margin-right:20px;
	text-align:right;
	}
#logoright p{
	color: #333333;
	font: normal 14px/1.8em Arial, Helvetica, sans-serif;
	margin:0;
	}
#logoright h1{
	color:#cccccc!important;
	font: bold 37px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#logoright h2{
	color:#fff!important;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}

h1 {
	color: #cccccc;
	font: bold 18px Arial, Helvetica, sans-serif;
}
h2 {
	color: #666666;
	font: bold 16px/1.3em Arial, Helvetica, sans-serif;
	line-height:1em
}
h3 {
	color: #333333;
	font: bold 16px/1.3em Arial, Helvetica, sans-serif;
	line-height:1em
}
h4 {
	color:#fff;
	font: bold 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
}
h5 {
	color:#FF6600;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
h6 {
	color: #cccccc;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
p {
	color: #666666;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
}
div.menu-drop a{
	color: #fff;
	font: normal 12px/25px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div.menu-drop a:hover {
	text-decoration: none;
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#menu_right{
	float:left;
	display:block;
	min-height:280px;
	width:250px;
	background:none;
	margin:0;
	padding:0;
	}
	#menu_right h2 {
	color: #cccccc;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin:0 auto;
	
}
#events{
	float:left;
	display:block;
	min-height:280px;
	width:210px;
	background-color:#FFFFFF;
	margin-top:300px;
	padding:20px;
	text-align:left;
	}
	#events a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#d12026;
	line-height:1.6em;
	text-decoration:none;
	border: 0;
}
#events a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.6em;
	text-decoration:underline
}
	#events h2 {
	color: #d12026;
	font: bold 16px Arial, Helvetica, sans-serif;
	margin:0 auto;
	
}
#tel{
	float:left;
	display:block;
	min-height:50px;
	width:300px;
	background:none;
	margin-top:20px;
	padding:0;
	}
	#tel h2 {
	color: #cccccc;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin:0 auto;
	
}
#tel p {
	color: #cccccc;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
}
#tel a {
	color: #cccccc;
	font: bold 12px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
#tel a:hover {
	color: #333333;
	font: bold 12px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}

div.menu-drop{ height:30px;margin:0px; padding:0;float:left; width:250px;}
ul.menu {list-style:none; margin:0; width:250px;padding:0; z-index:70 !important}
ul.menu * {margin:0; padding:0;z-index:70 !important}
ul.menu a {display:block; color:#fff; background-color:#d12027; width:250px;border-bottom:2px solid #fff;text-decoration:none; z-index:70 !important}
ul.menu li {position:relative; float:right; text-align:left; z-index:70 !important}
ul.menu .menulink { width:220px;font-weight:normal; line-height:30px; padding-left:30px;  z-index:70 !important}
ul.menu .menulink:hover, ul.menu .menuhover {width:220px;color:#cccccc;font-weight:normal; line-height:30px; padding-left:30px;  z-index:70 !important}
ul.menu .sub {background:#036 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.clearfix{ clear: both; }
#menu{z-index: 70 !important}
.menu{z-index: 70 !important}

/* selected */
ul.menu .menulink-selected { width:220px;color:#cccccc; font-weight:normal; line-height:30px; padding-left:30px;  z-index:70 !important}
ul.menu .menulink-selected:hover, ul.menu .menuhover {font-weight:normal; color:#cccccc;line-height:30px; padding-left:30px;  z-index:70 !important}

div.slogan{
	display:block;
	float:none;
	min-height:50px;
	width: 900px;
	background-image: url(images/slogan.png);
	background-position:center top;
	background-repeat:no-repeat;
	}
div.facebook{
	display:block;
	float:right;
	min-height:86px;
	width: 100px;
	margin-right:20px;
	}
div.about{
	display:block;
	height:633px;
	float:left;
	width:900px;
	background-image: url(images/about.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	}
div.footwear_text{
	display:block;
	height:563px;
	float:left;
	width:930px;
	margin-left:70px;
	padding-top:30px;
	padding-bottom:30px;
	}
div.about_text{
	display:block;
	height:563px;
	float:right;
	width:430px;
	margin-right:70px;
	padding-top:30px;
	padding-bottom:30px;
	}
div.designer{
	display:block;
	height:563px;
	float:right;
	width:470px;
	margin-right:70px;
	padding-top:30px;
	}
div.original{
	display:block;
	height:633px;
	float:left;
	width:900px;
	background-image: url(images/original.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	}
div.original_text{
	display:block;
	height:563px;
	float:right;
	width:430px;
	margin-right:70px;
	padding-top:30px;
	padding-bottom:30px;
	}
div.accessories{
	display:block;
	height:400px;
	float:left;
	width:900px;
	background-image: url(images/accessories.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	}
div.accessories_text{
	display:block;
	min-height:300px;
	float:left;
	width:930px;
	margin-left:70px;
	padding-top:30px;
	padding-bottom:30px;
	}

div.iconleft1{
	display:block;
	min-height:61px;
	float:left;
	width:220px;
	padding-left:10px;
	margin-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #cccccc;
	background-image:url(images/shipicon.jpg);
	background-repeat:no-repeat;	
	}
	
div.iconleft1 h2 {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-left:71px;
	padding-top:25px;
	margin:0;
}
div.iconleft1	a {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:25px;
	margin:0;
	text-decoration:none;
}
div.iconleft1	a:hover {
	color: #333333;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:25px;
	margin:0;
	text-decoration:none;
}


div.iconleft2{
	display:block;
	min-height:61px;
	float:left;
	width:220px;
	padding-left:10px;
	margin-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #cccccc;
	background-image:url(images/engineericon.jpg);
	background-repeat:no-repeat;	
	}
	
div.iconleft2 h2 {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-left:71px;
	padding-top:25px;
	margin:0;
}
div.iconleft2	a {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:25px;
	margin:0;
	text-decoration:none;
}
div.iconleft2	a:hover {
	color: #333333;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:25px;
	margin:0;
	text-decoration:none;
}


div.iconleft3{
	display:block;
	min-height:61px;
	float:left;
	width:220px;
	padding-left:10px;
	margin-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #cccccc;
	background-image:url(images/cargoicon.jpg);
	background-repeat:no-repeat;	
	}
	
div.iconleft3 h2 {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-left:71px;
	padding-top:15px;
	margin:0;
}
div.iconleft3	a {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:15px;
	margin:0;
	text-decoration:none;
}
div.iconleft3	a:hover {
	color: #333333;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:15px;
	margin:0;
	text-decoration:none;
}


div.iconleft4{
	display:block;
	min-height:61px;
	float:left;
	width:220px;
	padding-left:10px;
	margin-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #cccccc;
	background-image:url(images/smallboaticon.jpg);
	background-repeat:no-repeat;	
	}
	
div.iconleft4 h2 {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-left:71px;
	padding-top:15px;
	margin:0;
}
div.iconleft4	a {
	color: #cccccc;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:15px;
	margin:0;
	text-decoration:none;
}
div.iconleft4	a:hover {
	color: #333333;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding-top:15px;
	margin:0;
	text-decoration:none;
}


div.contact_textleft{
	display:block;
	min-height:363px;
	float:left;
	width:600px;
	padding-bottom:10px;
	padding-right:40px;
	padding-left:40px;
	}
div.contact_textleft	a {
	color: #F00;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.contact_textleft	a:hover {
	color: #666666;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:0;
}
div.body{
	display:block;
	min-height:300px;
	float:left;
	width:1000px;
	margin-bottom:10px;
	}
div.body_left{
	display:block;
	min-height:568px;
	float:left;
	text-align:left;
	width:400px;
	padding-bottom:10px;
	padding-top:10px;
	}
div.body_left{
	display:block;
	min-height:10px;
	float:none;
	text-align:center;
	width:914px;
	}
div.body_left	a {
	color: #000000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.body_left	a:hover {
	color: #000000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin:0;}
	
div.images-content{ float: left; margin-right:5px;margin-left:45px;margin-top:10px; margin-bottom:10px; border:10px solid #fff; background:white; padding:0px; height:100px; width:150px }
div.images-content img { padding:0px; float: left; padding:0px;}

.img-left {
	float:left;
	margin:0px;
	padding-right:20px;
}
.img-right {
	float:right;
	padding-left:20px;
	padding-bottom:10px;
	padding-right:10px;
	
}
.img-right2 {
	float:right;
	margin-right:20px;
	padding-left:20px;
	padding-bottom:10px;
}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	width:100%;
	margin-bottom:5px;
	margin-top:5px;
}
.separator2 {
	display:block;
	height:25px;
	width:1000px;
	float:none;
	clear:both;
	display:block;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
}

.separator3 {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	width:100%;
	margin-bottom:10px;
	margin-top:5px;
	border-bottom:#CCCCCC 1px solid
}


div#accordion-right h2{
	padding-left:30px !important;
	font: normal 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-right h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div#accordion-left h2{
	padding-left:30px !important;
	font: normal 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-left h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

#nivo{
	display:block;
	height:344px;
	width:680px;
	background:none;
	margin-right:20px;
	margin-bottom:20px;
	float:right;
	border:#FFFFFF solid 10px;
	}
#nivo2{
	display:block;
	height:80px;
	width:920px;
	background:none;
	float:left;
	border:#CCCCCC solid 2px;
	padding:10px;
	margin:20px;
	}
	
	

	
#logos{
	display:block;
	min-height:100px;
	float:left;
	width:1000px;
	background-color:#ffffff;
	}
	
#greenleft{
	display:block;
	float:left;
	width:250px;
	text-align:left;
	background:none;
	padding-right:20px;
	margin-top:20px;
	margin-left:20px;
	color:#999999;
	}
	#greenleft h2 {
	font: bold 18px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
}
#greenleft p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
	line-height:1.2em;
}

#greenleft a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#999999;
	line-height:1.4em;
	text-decoration:none;
	border: 0;
}
#greenleft a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#cccccc;
	line-height:1.4em;
	text-decoration:underline
}
#greenright{
	display:block;
	float:right;
	width:562px;
	text-align:left;
	background:none;
	padding-right:20px;
	margin-bottom:20px;
	margin-top:20px;
	
	}
	#greenright p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
	line-height:1.4em;
}
	#greenright h2 {
	font: bold 18px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
}

#greenright a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
	line-height:1.4em;
	text-decoration:none
}
#greenright a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#cccccc;
	line-height:1.4em;
	text-decoration:none
}


div#accordion-right h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-right p{
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
div#accordion-right h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.members{
	display:block;
	min-height:100px;
	float:left;
	width:680px;
	border-bottom:#666666 1px dotted;
	padding-bottom:10px;
	margin-bottom:10px;
	}
	div.members a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#d12026;
	line-height:1.6em;
	text-decoration:none;
	border: 0;
}
div.members a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.6em;
	text-decoration:underline
}


	div.homemain{
	display:block;
	min-height:200px;
	float:right;
	width:680px;
	padding-right:40px;
	}
div.homemain h1{
	font: bold 25px "Times New Roman", Times, serif !important;
	color:#d12027;
	margin:0 auto;
}
div.homemain a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#d12026;
	line-height:1.6em;
	text-decoration:none;
	border: 0;
}
div.homemain a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.6em;
	text-decoration:underline
}
	

#footer{
	display:block;
	float:none;
	width:980px;
	text-align:center;
	min-height:50px;
	padding-left:20px;
	padding-top:30px;
	padding-bottom:20px;
	background-color:#333333;
	margin-bottom:20px;
	}
#footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.2em;
}

#footer a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.4em;
	text-decoration:none;
	border: 0;
}
#footer a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#CCCCCC;
	line-height:1.4em;
	text-decoration:underline
}

.formpannel{
	width:360px;
	float:left;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 18px;
	}
.formpannel label{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#373636;
	float:left;
	width:100px;
	text-align:left;
	display:block;
	margin:15px 11px 0 0px;
	
	}
.formpannel .input1{
	width:220px;
	height:23px;
	background-color:#F3F3F3;
	outline:none;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	border: 1px solid #999;
	color:#5d5d5d;
	}
	
.formpannel .input2{
	width:220px;
	height:100px;
	background-color:#F3F3F3;
	border:1px solid #999;
	outline:none;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	color:#5d5d5d;
	}	
		
.formpannel .select{
	width:220px;
	height:23px;
	background-color:#F3F3F3;
	border:1px solid #999;
	outline:none;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	color:#5d5d5d;
	}
.formpannel .submit {
	color: #FFF;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 10px 0 117px;
	background-color: #000;
	border: 1px dotted #985416;
}	
.formpannel .submit2 {
	color: #fff;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 0 0 0px;
	background-color: #000;
	border: 1px dotted #985416;
}	
.informations{
	width:200px;
	float:right;
	margin:35px 10px 0 0px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	border:1px solid #CCC;
	padding:10px;
	color:#5d5d5d;
	background-color: #F3F3F3;
	}
.informations a{
color:#5d5d5d;
	text-transform:lowercase;
	}	
.informations a:hover{
	color:#5d5d5d;
	}	
	
	
div.images-content{ float: left; margin-right:35px; margin-bottom:15px; padding:0; height:150px; width:200px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}

div.gallery_content {
	width: 620px;
	min-height:600px;
	margin:0 auto;
	margin-top:0px;
	float:top-right;
	margin-left:260px;
	padding: 20px 54px 30px 60px;
	border: solid 1px #dcdcdc;
	background: #fafaff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;}

div.gallery_content p{
margin:auto, 0;
padding:0;
margin-top:-10px;
padding-left:40px;
line-height:1.8em;
}

div.gallery_content h1{display:inline;
padding-left:40px;
}

div.fancybox-buttons{
	float: left; margin-right:35px; margin-bottom:15px; padding:0; height:100px; width:100px;border: solid 10px #cccccc;	
	}
	
	div.col1 {
	min-height:220px;
	width:220px;
	margin-left:25px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
}
div.col1 p {
	color:#666666;
	padding-right:20px;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col1 h2 {
	color:#fff;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	background:#d12027;
	
}
div.images-content{ float: left; margin-right:35px; margin-bottom:15px; padding:0; height:150px; width:200px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}

div.gallery_content {
	width: 620px;
	min-height:600px;
	margin:0 auto;
	margin-top:0px;
	float:top-right;
	margin-left:260px;
	padding: 20px 54px 30px 60px;
	border: solid 1px #dcdcdc;
	background: #fafaff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;}

div.gallery_content p{
margin:auto, 0;
padding:0;
margin-top:-10px;
padding-left:40px;
line-height:1.8em;
}

div.gallery_content h1{display:inline;
padding-left:40px;
}

div.fancybox-buttons{
	float: left; margin-right:35px; margin-bottom:15px; padding:0; height:100px; width:100px;border: solid 10px #cccccc;	
	}
	/* Image galleries */
a.group_1 img{
    float: none; 
    margin-right: 10px; 
    margin-bottom: 10px; 
    border: 5pt solid #cccccc;
}
/*Search page body */


/*Top categories*/
.main_cat1 {
	font-size: 16px;
	font-weight: bold;
	color: #0000FF
}
.main_cat2 {
	font-size: 12px;
	font-weight: bold;
	color: #0000FF
}
.cat1:visited {
	font-size: 16px;
	font-weight: bold;
	color: #5555AA
}
/*Small urls*/
.url {
	color: #115599
}
a:visited {
	color: #5555AA
}
/*hr{color:#000066}*/

/*Page descriptions*/
.description {
	font-size: 13px;
	line-height:22px;
}
.description b{
	font-size: 13px;
	font-weight:normal;
	color:#000;
	padding:2px;
	background:#FFC
}
/* */
td {
	font-family: arial, sans-serif;
	font-size: 13px;
}
/* Title/link of pages */
.title {
	color: #0000FF;
	font-size: 15px
}
#result_report {
	text-align: center;
	padding: 5px;
	background-color: #fff;
	font-weight: bold;
	margin-bottom: 14px;
}
.catBanner {
	padding: 5px;
	margin-top: 15px;
	background-color: #fff;
	font-weight: bold
}
.webPageBanner {
	padding: 5px;
	margin-top: 20px;
	background-color: #fff;
	font-weight: bold
}
/*main results table */
#results {
	width:100%;
	padding:5px;
	background:#fff
}
#other_pages {
	text-align: center;
}
#common_report {
	text-align: center;
}
#cat_table {
	width: 600px;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
}
#cat_main {
	font-weight: bold;
}
.divline {
	margin-top: 20px;
	margin-bottom: -5px;
	border-bottom: 1px solid #DDDDDD;
}
#sub_cat {
	font-size: 12px;
}
.idented {
	margin-left: 30px;
}
#did_you_mean {
	font-size: 14px;
	text-align: center;
	margin: 10px;
}
input.bttn {
	color: #fff;
	background-color: #d12027;
	padding:5px 10px;
	border:none;
}
input.inpt{color: #d12027;
	background-color: #fff;
	border: 1px solid #ccc;

	padding:5px}
input.inptsmall{ width:175px;color: #d12027;
	background-color: #fff;
	border: 1px solid #ccc;

	padding:5px}
.menu form{ padding-top:5px;}